.container {clear:both;width:100%;max-width:750px;min-width:320px;margin:0 auto;padding:0;position:relative}
.floatbom01 {position:fixed;bottom:-.5333333333rem;z-index:100;opacity:0;transition:all .5s}
.floatbom01 .floatbomfl {position:absolute;left:4.2666666667%;top:.4rem;width:33.3333333333%;text-align:center;line-height:1;padding:0rem;display:block}
.floatbom01 .floatbomfl a {display:inline-block;font-size:.4266666667rem;font-weight:700;color:#353e4d;background:url(m_floatbomicon01.png) left center no-repeat;background-size:.6666666667rem;padding-left:.8533333333rem;line-height:1.28rem;text-align:left}
.floatbom01 .floatbommid {position:absolute;left:40%;top:.48rem;width:54.6666666667%;font-size:.4266666667rem;text-align:left;color:#f7a837;padding-left:1.3333333333rem;overflow:hidden;border-top-left-radius:.52rem .52rem}
.floatbom01 .floatbommid:after {content:"";position:absolute;left:0rem;top:-.2rem;width:1.3466666667rem;height:1.36rem;background:url(m_floatbomicon02.gif) center center no-repeat;background-size:100%;transform:scale(-1,1)}
.floatbom01 .floatbommid strong {font-size:.52rem}
.floatbom01 .floatbommid span {clear:both;display:block;line-height:1;color:#d8e4ec;font-size:.32rem}
.floatbom01.durday {bottom:-3.4666666667rem;background:url(m_floatbombgs.png) center top no-repeat;background-size:100%;height:1.85rem}
.floatbom01.durday .floatbomfl {top:.4rem;line-height:1.2rem}
.floatbom01.durday .floatbommid {top:.48rem}
.floatbom01.durday .hometeltop {width:1.0666666667rem;height:1.0666666667rem;border-radius:50%;position:absolute;right:.64rem;top:.5733333333rem;cursor:pointer}
.floatbom01.durday .hometeltop .wxhbom01 {position:absolute;right:-.22667rem;top:-1.2rem;background:#353e4c;border-radius:.13333rem;line-height:1;color:#fff;padding:.2rem .13333rem;z-index:10;font-size:.37333rem;display:none;width:6.4rem;transition:all .5s;text-align:center}
.floatbom01.durday .hometeltop .wxhbom01:after {content:"";position:absolute;right:.26667rem;bottom:-.13333rem;width:0;height:0;border-bottom:0;border-left:.13333rem solid transparent;border-right:.13333rem solid transparent;border-top:.13333rem solid #353e4c}
.floatbom01.durday .hometeltop.on .wxhbom01 {display:block}
.floatbom01.durday.active {opacity:1;bottom:0rem}
.floatbom01.night {bottom:-2.3866666667rem;background:url(m_floatbombg_02.png) center top no-repeat;background-size:100%;height:2.3866666667rem;padding-top:.8666666667rem;padding-left:.6666666667rem;padding-right:.8rem}
.floatbom01.night .floatbomtit i {font-size:.3466666667rem;line-height:1;padding-bottom:2px;color:#353e4d;border-bottom:1px solid #353e4d;font-style:normal}
.floatbom01.night .floatbomtit span {float:right;background:url(m_floatbomicon03.png) left center no-repeat;background-size:.6666666667rem;padding-left:.7333333333rem;line-height:.6666666667rem;font-size:.48rem;color:#f7a837;font-weight:700}
.floatbom01.night.active {opacity:1;bottom:0rem}

/* 仅适配 .floatbom01 底部悬浮按钮 */
@media screen and (min-width:750px) {html {font-size:75px}}
@media screen and (max-width:700px) {html {font-size:68px}}
@media screen and (max-width:660px) {html {font-size:64px}}
@media screen and (max-width:520px) {html {font-size:48px}}
@media screen and (max-width:400px) {html {font-size:37.5px}}
@media screen and (max-width:359px) {html {font-size:32px}}
/* 其他所有盒子不跟随rem缩放 */
body *:not(.floatbom01):not(.floatbom01 *) {
    font-size: 16px !important;
}

/*微信弹窗*/
#wxnr{width:100%;height: 100%;max-width: 640px;min-width: 320px;position:fixed;top: 0;z-index:1000;display:none;background: rgba(0,0,0,.6);}
#wxnr .nrdf{margin: auto;position: absolute;top: 50%;left: 0;right: 0;width: 6rem;height: 6rem;padding: 0.3rem;padding-top: 0.6rem;margin-top: -2.5rem;text-align:center;background-color: rgba(255, 255, 255, 0.8);box-shadow: 0px 2px 6px #777;-webkit-box-shadow: 0px 2px 6px #777;-moz-box-shadow: 0px 2px 6px #777;border-radius:10px;}
#wxnr img{width: 3.3rem;height: 3.3rem;display: block;margin: 0 auto;}
#wxnr p{font-size: 0.34rem !important;line-height: 0.18rem;text-align:center;}
#wxnr i{position: absolute;top: 0.2rem;right: 0.2rem;width: 0.6rem;height: 0.6rem;font-size: 0.5rem !important;line-height: 0.55rem;text-align:center;color: #fff;font-weight: bold;font-style: normal;background: #333;border-radius: 1rem;cursor: pointer;}
#wxnr span{display:inline-block;padding: 0.03rem 0.2rem;line-height: 0.45rem;background-color: #1abc9e;color:#fff;border-radius: 0.05rem;cursor:pointer;}
#wxnr span.wx{padding-left: 0.4rem;background-image: url(wxpop-up.png);background-size: 0.28rem;background-position: 0.1rem center;background-repeat: no-repeat;}
/*复制提示*/
#weixin{position: fixed;top: 50%;margin-top: -0.4rem;z-index: 9999999;font-size: 0.36rem;color: #fff;width: 90%;right: 5%;line-height: 0.8rem;text-align: center;background: rgba(0, 0, 0, 0.8);border: 2px solid #333;border-radius: 0.1rem;display: none;}












